﻿drop table Osoba;
drop table Jednostka;
go

create table Jednostka
(
	ID int primary key,
	Nazwa varchar(50)
)
go

create table Osoba
(
	ID int primary key,
	Imie varchar(100),
	Nazwisko varchar(200),
	Jednostka_ID int,
	constraint OsobaJednostka foreign key (Jednostka_ID) references Jednostka( ID )
)
go

insert into Jednostka values ( 1, 'Warszawa' );
insert into Jednostka values ( 2, 'Wrocław' );

insert into Osoba values( 1, 'Jan01', 'Kowalski01', 1 );
insert into Osoba values( 2, 'Jan02', 'Kowalski02', 1 );
insert into Osoba values( 3, 'Jan03', 'Kowalski03', 2 );
insert into Osoba values( 4, 'Jan04', 'Kowalski04', 2 );
insert into Osoba values( 5, 'Jan05', 'Kowalski05', 2 );